body {
    color: white;
    font-family: 'Bree Serif';font-size: 22px;
}

.judul {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    color: white;
}

.input {
    display: flex;
    text-align: right;
    align-items: center;
    justify-content: right;
    float: right;
    margin-right: 2%;
}

.input img{
    width: 25px;
    height: 25px;
    margin-right: 10px;
}


.content {
    margin-top: 3%;
    align-items: center;
    justify-content: center;
    display: flex;
}


.sct7 {
	background-image: url('/static/sct7.jpeg');
	background-size: cover;
}

.table{
    border-collapse: collapse;
}

.font-sct3 {
	width: auto;
}

.hover:hover{
	transform: scale(1.1,1.1);
}

.head-color{
    background-color: rgb(155, 155, 155);
}

.body-color{
    background-color: rgb(41, 41, 41);
}




